img{
    border: none;
}
textarea{
    resize: none;
}
a{
    color: #2b2a29;
    outline: none;
}
a:hover{
    color: #d20404;
    text-decoration: none;
}
html, body{
    height: 100%;
    font-family: "Open Sans", sans-serif;
    color: #2c2c2c;
    font-size: 13px;
}
body{
    height: auto !important;
    height: 100%;
    min-height: 100%;
    position: relative;
    min-width: 1008px;
}
.museo{
    font-family: "Museo Sans", sans-serif;
}
.megawrapper table{
    border:0px; /* border="0" */
    /*border-collapse:collapse;cellspacing="0" */
}

table td{
    padding:0px; /* cellpadding="0" */
}

::-webkit-input-placeholder {color:#b4b4b4; font-size: 13px; font-family: "Museo Sans", sans-serif;}
::-moz-placeholder          {color:#b4b4b4; font-size: 13px; font-family: "Museo Sans", sans-serif;}/* Firefox 19+ */
:-moz-placeholder           {color:#b4b4b4; font-size: 13px; font-family: "Museo Sans", sans-serif;}/* Firefox 18- */
:-ms-input-placeholder      {color:#b4b4b4; font-size: 13px; font-family: "Museo Sans", sans-serif;}
.teasers_bottom_wrapper a.helper {
    background: url("/filesHeader/img/helper_bottom.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}


body>.megawrapper {
    margin: 0 auto;
   /* padding-bottom: 562px;*/
    position: relative;
    z-index: 120;
}
.offices_wrapper{
    float: left;
}
.offices_dropdown{
    color: white;
    display: inline-block;
    margin-top: 24px;
    margin-top: 9px;
    line-height: 0px;
    font-size: 0px;
}
.offices_dropdown>span{
    cursor:pointer;
    display: inline-block;
    position: relative;
    z-index:400;
}
.offices_dropdown .office_value{
    background: url(/filesHeader/img/underline.png) center bottom repeat-x;
    display: inline-block;
    font-size: 13px;
    line-height: 20px;
}
.offices_dropdown .office_value:hover {
    background: none;
}
.offices_dropdown .ico{
    width: 12px;
    height: 16px;
    display: inline-block;
    background: url(/filesHeader/img/mark_top.png) center center no-repeat;
    margin-bottom: -4px;
    margin-right: 8px;
}
.offices_dropdown .arr{
    width: 12px;
    height: 16px;
    display: inline-block;
    background: url(/filesHeader/img/dropdown_top.png) center center no-repeat;
    margin-bottom: -4px;
    margin-left: 8px;
    left: 90%;
    top: 50%;
    margin-top: -4px;
}
.active .offices_dropdown .arr{
    background: url(/filesHeader/img/dropdown_top_down.png) center center no-repeat;
}
.offices_list_wrapper{
    display: none;
    position: absolute;
    left: -16px;
    z-index: 110;
    top: 0px;
}
.offices_list_l1{
    background-color: #252525;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.7);
    -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.7);
    box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.7);
    padding: 36px 36px 18px 36px !important;
    z-index: 10;
    position: relative;
    border-radius: 4px;
}
.top_offices{
    line-height: 48px;
    font-size: 18px;
    color: #d20404;
    cursor: pointer;
    font-family: "Museo Sans", sans-serif;
}
.moscow_not_moscow{
    width: 230px;
}
.moscow_not_moscow span{
    font-family: "Museo Sans", sans-serif;
    line-height: 18px;
    display: inline-block;
    font-size: 18px;
    color: #d20404;
    cursor: pointer;
    margin-right: 20px;
    background: url(/filesHeader/img/underline_red.png) center bottom repeat-x;
    margin-bottom: 9px;
}
.moscow_not_moscow span:hover{
    color: #e8ae40;
    background: none;
}
.offices_list_l1{
    padding: 12px 0px;
}
.offices_list_l1 a{
    display: block;
    font-family: "Museo Sans", sans-serif;
    font-size: 17px;
    line-height: 42px;
    border-top: 1px solid #383838;
    position: relative;
    text-decoration: none;
    color: #c7c7c7;
    padding-right: 30px;
}
.offices_list_l1 a:hover{
    color: #e8ae40;
}
.offices_list_l1 a:first-child{
    border-top: none;
}
.offices_list_l1 a.parent_list .arr{
    position: absolute;
    display: block;
    width: 5px;
    height: 8px;
    background: url(/filesHeader/img/arr_right.png) right top no-repeat;
}
.offices_list_l1 a:hover .arr{
    background: url(/filesHeader/img/arr_right.png) right bottom no-repeat;
}
.offices_wrapper.active .offices_list_wrapper{
    display: block;
}
.offices_list{
    display: none;
    font-size: 14px;
    line-height: 30px;
    height: 368px;
    overflow: auto;
    width: 100%;
    width: 250px;
}
.offices_list a{
    text-decoration: none;
}
.offices_list a:hover{
    text-decoration: none;
    color: #e8ae40;
}
.offices_list_l2_wrapper.active .offices_list{
    display: block;
}
.offices_list_l2_wrapper{
    position: absolute;
    left: 100%;
    top: 0px;
    background-color: #252525;
    margin-left: -4px;
    padding: 19px 16px 19px 30px!important;
    z-index: 4;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.7);
    border-radius: 0px 0px 4px 4px;
    display: none;
}
.subheader2{
	color: #828282 !important;
	font-weight: bold;
	font-size: 13px !important;
	display: inline-block;
	margin-left: 0px !important;
}
.offices_list_l2_wrapper.active{
    display: block;
}
.offices_list span.active{
    font-size: 19px;
    line-height: 42px;
    color: #d20404;
}
.offices_list span{
    display: block;
    color: #c7c7c7;
    text-decoration: none;
    font-size: 13px;
	margin-left: 12px;
}
.offices_list a:hover span{
    color: #e8ae40;
}
.menu_wrapper{
    line-height: 0px;
    font-size: 0px;
    float: right;
    margin-top: 9px;
}
.menu_wrapper a{
    color: white;
    display: inline-block;
    font-size: 13px;
    line-height: 24px;
    margin-left: 22px;
    text-decoration: none;
}
.menu_wrapper a:hover/*,
.menu_wrapper a.active*/{
    color: #e8ae40;
}
.menu_wrapper a.search_ico{
    background: url(/filesHeader/img/search_ico.png) center center no-repeat;
    width: 14px;
    height: 14px;
    margin-bottom: -2px;
    margin-right: 22px;
}
.logo_wrapper{
    margin-top: 22px;
    margin-bottom: 24px;
    position: relative;
}
.logo_wrapper .index_logo_link {
    position: absolute;
    left:0;
    top:0;
    right: 0;
    height: 74%;
}
.logo_wrapper .otzivi_logo_link {
    position: absolute;
    left:0;
    bottom:0;
    right: 0;
    height: 26%;
}
.contacts_days_top{
    color: #818181;
    font-size: 13px;
    line-height: 24px;
}
.contacts_phone_top1{
    font-family: 'Museo Sans',sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: bold;
}
.contacts_phone_top1 span{
    color: #d20404;
}
.contacts_top_right a{
    display: inline-block;
    background: url(/filesHeader/img/underline_black.png) center bottom repeat-x;
    text-decoration: none;
    font-size: 14px;
cursor: pointer;
}
.contacts_top_right a:hover{
    color: #2b2a29;
    background: none;
}
.contacts_bottom_right a{
    display: inline-block;
    background: url(/filesHeader/img/underline.png) center bottom repeat-x;
    text-decoration: none;
    font-size: 14px;
    color: white;
}
.contacts_bottom_right a:hover{
    color: white;
    background: none;
}
.header_wrapper{
    width: 100%;
    height: 44px;
    background-color: #252525;
}
.footer_wrapper{
   /* position: absolute;*/
    height: 562px;
    width: 100%;
    bottom: 0px;
    z-index: 1;
}
.megawrapper .header{
    width: 980px;
    margin: 0 auto;
    position: relative;
    padding-top: 2px;
}
.content_wrapper{
    width: 980px;
    margin: 0 auto;
    margin-top: 45px;
	margin-bottom:80px;
}

.icons_main{
    border: 1px solid transparent;
    border-radius: 4px;
    background: white;
    vertical-align: top;
    line-height: 0px;
    text-align: center;
    margin-top: -70px;
    position: relative;
    z-index: 100;
}
.icons_main .icon{
    width: 140px;
    height: 158px;
    display: inline-block;
    border-left: 1px solid #ebebeb;
    margin: 36px 0px;
    padding: 0 26px;
    line-height: 24px;
    font-family: 'Museo Sans',sans-serif;
    text-transform: uppercase;
    vertical-align: top;
    text-decoration: none;
}
.icons_main .icon:first-child{
    border-left: none;
}
.icons_main .icon_desc{
    margin-top: 18px;
    display: block;
    font-family: 'Open Sans',sans-serif;
}
.icons_main .icon_img{
    width: 91px;
    height: 81px;
    margin: 4px auto;
    display: block;
    background-position: center top;
}
.icons_main .icon:hover .icon_img{
    background-position: center bottom;
}

.small .slider_top .slide_desc {
    left: 24px;
    margin-left: auto;
}

.slider_top .slide_desc{
    position: absolute;
    color: white;
    left: 50%;
    margin-left: -590px;
    margin-top: 110px;
    font-family: 'Museo Sans',sans-serif;
    width: 532px;

}
.slider_top .slider_header{
    font-size: 36px;
    line-height: 44px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    text-shadow: 0px 1px 0px rgba(181, 181, 181, 1);
}
.slider_top .slider_subheader{
    font-size: 21px;
    line-height: 48px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
}
.slider_top .slider_desc{
    font-size: 18px;
    line-height: 26px;
    margin: 40px 0px;
    margin-top: 22px;
    text-transform: uppercase;
    font-weight: normal;
    text-shadow: 0px 1px 0px rgba(181, 181, 181, 1);
}

/*.small .bx-controls-direction {
    display: none !important;
}*/

.slider_top .slider_more{
  background-color: #e8ae40;
  padding: 14px 18px;
  display: inline-block;
  text-transform: uppercase;
  font-family: 'Museo Sans',sans-serif;
  text-decoration: none;
  font-weight: bold;
  border-radius: 4px;
  color: white;
  font-size: 13px;
  letter-spacing: 1px;
  padding-left: 38px;
  background-image: url(/filesHeader/img/galk.png);
  background-position: 14px center;
  background-repeat: no-repeat;
}
.orange .slider_more{
    background-color: #d20404;
}
.slider_top .slide_img{
    height: 500px;
    background-position: center center;
    background-repeat: no-repeat;
}
.fade_line{
    width: 980px;
    height: 10px;
    background: url(/filesHeader/img/faded_line.png) center center no-repeat;
    margin-top: 8px;
    margin-bottom: 36px;
    margin: 0 auto;
}
.slider_top{
    max-width: 1680px;
    margin: 0 auto;
    position: relative;
}
.subheader{
    width: 980px;
    margin: 0 auto;

}
.subheader_wrapper .subheader
{
	/*background:url(/img/subheader_ny_bg.png) no-repeat 50% 50%;*/
}
.subheader_wrapper_scroll .subheader
{
	/*background:url(/img/subheader_ny_s_bg.png) no-repeat 50% 50%;*/
	position:relative;
}
.subheader_wrapper_scroll .subheader .ny
{
	position:absolute;
	top:86px;
	right:24px;
	height:41px!important;
}
.subheader .logo_wrapper{
    float: left;
}
.subheader .teasers_top_wrapper{
    float: left;
    margin-top: 48px;
}
.subheader .teasers_top_wrapper a{
    display: inline-block;
    padding-left: 44px;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    margin-left: 60px;
cursor: pointer;
}
.teasers_bottom_wrapper{
    float: left;
    margin-top: 48px;
}
.teasers_bottom_wrapper a{
    font-family: 'Museo Sans', 'Open Sans', sans-serif !important;
    font-weight: 700;
    display: inline-block;
    padding: 5px 0 5px 55px;
    font-size: 14px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
    margin-left: 100px;
    color: white !important;
}
a.zamer{
    background: url(/filesHeader/img/zamer.png) left center no-repeat;
    margin-left: 100px !important;
}
a.calc{
    background: url(/filesHeader/img/calculator.png) left center no-repeat;
}
.teasers_bottom_wrapper a.zamer {
    background: url(/filesHeader/img/zamer_bottom.png) left center no-repeat;
    margin-left: 65px !important;
}
.teasers_bottom_wrapper a.calc {
    background: url(/filesHeader/img/calculator_bottom.png) left center no-repeat;
}
.subheader .contacts_top_right{
    float: right;
    text-align: right;
    margin-top: 24px;
    font-size: 14px;
}
.contacts_bottom_right {
    float: left;
    text-align: left;
    margin-top: 24px;
    font-size: 14px;
    color: white;
}
.contacts_phone_bottom1{
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
}
.contacts_phone_bottom1 span{
    color: #fbbb41;
}
.contacts_days_bottom{
    color: #a5a5a5;
}
.menu_top_wrapper{
    margin: 0 auto;
    width: 980px;
    background: #e8e7e1;
    border-radius: 4px;
    text-align: center;
    overflow: hidden;
}
.menu_top_wrapper{
    text-align: justify;
    line-height: 0px;
    font-size: 0px;
    position: relative;
    z-index: 100;
    margin-bottom:-24px;
    white-space: nowrap;
}
.moscow_not_moscow{
    border-top: 1px solid #383838;
    padding-top: 16px;
}
.menu_top_wrapper a{
display: inline-block;
    color: #2a2a2a;
    text-decoration: none;
        font-family: 'Open Sans',sans-serif;
font-weight: 500;
    text-transform: uppercase;
    padding: 26px 27px;
    font-size: 15px;
    line-height: 14px;
    border-left: 1px solid white;
}
.menu_top_wrapper a:first-child{
    border-left: none;
    padding-left: 26px;
    padding-right: 26px;
}
.menu_top_wrapper a:last-child{
    padding-left: 20px;
    padding-right: 20px;

}
.menu_top_wrapper a:hover{
    background-color: #e8ae40;
    color: white;
}
.clear{
    clear: both;
}
.footer_wrapper{
    background-color: #2a2a2a;
}
.footer_wrapper .footer{
    background-color: #1c1c1c;
    bottom: 0px;
    position: absolute;
    width: 100%;
}
.prefooter{
    width: 980px;
    margin: 0 auto;
    padding-top: 38px;
}

.yellow_block{
    background-color: #e8ae40;
    padding: 42px 0px;
}
.yellow_hawking_inner{
    width: 980px;
    margin: 0 auto;
}
sup{
    position: absolute;
}
.block_header{
    font-size: 30px;
    line-height: 48px;
    text-transform: uppercase;
    text-align: center;
    margin: 38px 0px;
    font-weight: normal;
    margin-top: -15px;
}
.production_block{
    line-height: 0px;
    font-size: 0px;
    vertical-align: top;
    text-align: justify;
}
.production_block .product{
    display: inline-block;
    width: 312px;
    border-radius: 4px;
    border: 1px solid #ebebeb;
    vertical-align: top;
}
.production_block .product .product_cat{
    color: #d20404;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 48px;
    text-align: center;
    margin: 16px 0px;
}
.production_block .hit_mark{
    width: 104px;
    height: 104px;
    position: absolute;
    background: url(/filesHeader/img/hit.png) center center no-repeat;
    margin-left: 25px;
    margin-top: 110px;
}
.production_block .product_desc{
    margin: 16px 36px;
    font-size: 13px;
    line-height: 20px;
    color: #555;
	height: 96px;
}
.production_block .product_image{
    height: 244px;
    background-position: center center;
    background-repeat: no-repeat;
}
.spacer{
    display: inline-block;
    width: 100%;
}
.product_warm{
    width: 236px;
    height: 24px;
    margin: 0 auto;
    background: url(/filesHeader/img/bar_inner.png) right center no-repeat;
}
.product_warm .warm_scale{
    background: url(/filesHeader/img/temp_bar.png) left center no-repeat;
    height: 24px;
}
.product_silence{
    width: 236px;
    height: 24px;
    margin: 0 auto;
    background: url(/filesHeader/img/bar_inner.png) right center no-repeat;
}
.product_silence .silence_scale{
    background: url(/filesHeader/img/silence_bar.png) left center no-repeat;
    height: 24px;
}
.production_block .price_wrapper{
    font-size: 21px;
    line-height: 30px;
    margin: 0 auto;
    min-height: 96px;
}
.old_price{
    margin: 0px 10px;
    font-weight: bold;
    font-size: 35px;
    line-height: 35px;
    display: block;
    position: relative;
    color: #737373;
}
.old_price span{
    background: url(/filesHeader/img/linethrough.png) center center no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
.new_price{
    margin: 0px 10px;
    font-weight: bold;
    font-size: 35px;
    line-height: 35px;
    display: block;
    position: relative;
}
.production_block .price_wrapper sup{
    font-size: 12px;
    margin-top: -4px;
}
.price{
    margin: 0px 10px;
    font-weight: bold;
    font-size: 42px;
    line-height: 56px;
    display: block;
    position: relative;
    margin-top: -12px;
}
.product a{
    font-size: 16px;
    line-height: 24px;
    color: white;
    background-color: #d20404;
    display: block;
    font-weight: bold;
    text-decoration: none;
    margin: 0 auto;
    width: 236px;
    height: 48px;
    line-height: 48px;
    border-radius: 4px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 28px;
}
.p64{
    margin-top: 70px;
    margin-bottom: 36px;
}
.block_about_header{
    text-align: center;
    font-size: 30px;
    line-height: 48px;
    color: #252525;
    text-transform:uppercase;
    margin-bottom: 42px;
    font-weight: normal
}
.white_block_header{
    text-align: center;
    font-size: 30px;
    line-height: 48px;
    color: #252525;
    text-transform:uppercase;
    margin-top: 42px;
    font-weight: normal
}
.block_about_header span{
    color: #d20404;
    font-weight: bold;
}
.info_table{
    margin: 0 auto;
}
.info_table td{
    text-align: center;
    color: white;
    padding: 0px 40px;
    width: 286px;
    box-sizing: border-box;
    vertical-align: top;
}
.info_header{
    font-size: 60px;
    font-weight: bold;
    white-space: nowrap;
}
.info_header span {
    font-size: 24px;
}
.info_desc{
    font-size: 18px;
    line-height: 24px;
}
.y_left_img{
    float: left;
}
.y_desc{
    float: right;
    width: 786px;
    font-size: 22px;
    line-height: 36px;
    font-family: 'Museo Sans',sans-serif;
    text-transform: uppercase;
    color: white;
    position: relative;
}
.author_name{
    float: left;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    margin-top: 36px;
}
.author_name .author_position{
    font-size: 14px;
    line-height: 18px;
  font-weight: normal;
  margin-top: 4px;
}
.write_back{
    position: absolute;
    display: block;
    border: 1px solid white;
    color: white;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    width: 204px;
    height: 54px;
    text-align: center;
    line-height: 54px;
    right: 0px;
    bottom: 0px;
    border-radius: 4px;
}
.write_back:hover{
    background-color: white;
    color:#e8ae40;
}
.bottom_col{
    width: 240px;
    float: left;
    color: white;
}
.bottom_col a{
    color: #c7c7c7;
    display: block;
    text-decoration: none;
    line-height: 24px;
}
.bottom_col .col_header{
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    font-family: 'Museo Sans',sans-serif;
    text-transform: uppercase;
    margin-bottom: 14px;
}
.count_2{
    padding: 6px 14px;
    border: 1px solid #c7c7c7;
    display: inline-block !important;
    margin-top: 10px;
}
.bottom_right_col{
    float: right;
    width: 212px;
    color: white;
    text-align: right;
}
.bottom_right_col a{
    color: white;
}
.socials a{
    display: inline-block;
    width: 20px;
    height: 20px;
    background-position: center top;
    background-repeat: no-repeat;
    margin-left: 4px;
}
.vk{
    background-image:url(/filesHeader/img/vkontakte.png);
}
.fb{
    background-image:url(/filesHeader/img/facebook.png);
}
.ok{
    background-image:url(/filesHeader/img/ok.png);
}
.tw{
    background-image:url(/filesHeader/img/tw.png);
}
.socials{
    color: #c7c7c7;
    margin-top: 10px;
}

.bottom_right_col .socials span, a {
    vertical-align: middle;
}
a.offices{
    display: block;
    box-sizing: border-box;
    border: 1px solid white;
    width: 206px;
    height: 54px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 54px;
    background:url(/filesHeader/img/offices.png) 22px center no-repeat;
    float: right;
    padding-left: 16px;
}
a.offices:hover{
    color: #FFFFFF;
    background-color: #e8ae40;
    border: 1px solid #e8ae40;
}
.bottom_col a:hover{
    color: #e8ae40;
}
.accept_everything{
    color: #c7c7c7;
    margin-top: 20px;
}
.accept_everything img{
    margin-top: 12px;
}
.grey_block{
    background-color: #f9f6f1;
    text-align: center;
}
.grey_block_inner{
    width: 980px;
    margin: 0 auto;
}
.grey_block_item{
    width: 320px;
    height: 240px;
    display: inline-block;
    vertical-align: top;
    padding: 0px 36px;
    box-sizing: border-box;
}
.grey_block_item_desc{
    font-size: 14px;
    line-height: 20px;
}
.grey_block_item_desc span{
    color: #d20404;
}
.grey_block_item_image{
    height: 125px;
    background-position: center center;
    background-repeat: no-repeat;
}
.grey_block_inner{
    padding: 54px 0px;
}
.white_block{
    width: 980px;
    margin: 0 auto;
}
.gradient_block{
    background: url(/filesHeader/img/gradient.jpg) center center no-repeat;
    background-size: cover;
}
.gradient_block_header{
    text-align: center;
    font-size: 30px;
    line-height: 48px;
    color: #252525;
    font-weight: bold;
    text-transform:uppercase;
    margin: 0 auto;
    padding: 36px 0px;
    padding-bottom: 50px;
    width: 620px;
}
.gradient_block_header span{
    color: #d20404;
}
.gradient_block_form{
    width: 980px;
    height: 113px;
    margin: 0 auto;
    padding-bottom: 113px;
}
.diplomas{
    width: 616px;
    color: #555;
    float: left;
    margin-top: 42px;
}
.diplomas td {
    vertical-align: middle;
    font-size: 13px;
    line-height: 22px;
    padding: 24px 0px;
    padding-right: 16px;
}
.diplomas img{
    float: left;
}
.desc_diplomas{
    width: 186px;
}
.reviews_wrapper{
    float: right;
    width: 348px;
    margin-top: 42px;
}
.reviews{
    border: 1px solid #ebebeb;
    border-radius: 4px;
    padding: 16px 20px;
    margin-bottom: 12px;
}
.review{
    text-decoration: none;
}
.review_date{
    display: block;
    color: #6e6e6e;
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 12px;
}
.review_desc{
    display: block;
}
.review_header{
    color: #e8ae40;
    font-size: 16px;
    line-height: 24px;
    display: block;
    margin-top: 28px;
}
.review:first-child .review_header {
    margin-top: 0px;
}
.send_review{
    border: 2px solid #d20404;
    border-radius: 4px;
    font-family: "Museo Sans", sans-serif;
    text-transform: uppercase;
    padding: 10px 22px;
    font-size: 15px;
    line-height: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #d20404;
}
.send_review:hover{
    background-color: #d20404;
    color: white;
}
.all_reviews{
    float: right;
    font-size: 16px;
    color: #d20404;
}
.buttons_reviews{
    margin-top: 26px;
    margin-bottom: 54px;
}
.reddish_block{
    background-color: #f9f1ec;
}
.reddish_block_inner{
    width: 980px;
    margin: 0 auto;
}
.reddish_block_header{
    font-size: 30px;
    line-height: 48px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 54px;
    font-weight: normal;
}
.reddish_block_header span{
    color: #d20404;
}
.reddish_block_inner .footer_delim{
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 64px;
}
.reddish_left_col{
    float: left;
    width: 46%;
}
.reddish_right_col{
    float: right;
    width: 46%;
}
.reddish_header{
}
.reddish_header h3{
    font-weight: normal;
}
.gradient_block_form form {
    padding: 24px 22px;
	background:#fff;
}
.gradient_block_form form input {
    padding: 18px;
    padding-left:50px;
    width:234px;
    margin-right:10px;
    font-size: 14pt;
    background: none;
    font-family: "Museo Sans", sans-serif;
    border: none;
}
.gradient_block_form form tr.agreement td {
	padding-top:20px;
}
.gradient_block_form form tr.agreement td a {
	vertical-align: unset;
}
.gradient_block_form form input[name="name"] {
	background: url(/filesHeader/img/text_name.png) center center no-repeat;
}
.gradient_block_form form input[name="phone"] {
	background: url(/filesHeader/img/text_phone.png) center center no-repeat;
}
.gradient_block_form form input[type=submit]{
    cursor: pointer;
    background-color: #d20404;
    margin-left: 8px;
    font-family: "Museo Sans", sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 14px;
    font-weight: bold;
    color: white;
    padding-left: 58px;
    padding-right: 36px;
    border: 1px solid transparent;
    border-radius: 4px;
    background-image: url(/filesHeader/img/galk.png);
    background-position: 50px center;
    background-repeat: no-repeat;
    width: 290px;
}
.reddish_block_inner{
    padding-bottom: 40px;
}
.gradient_block_form table{
    width: 100%;
}
.reddish_content{
    color: #555;
    font-size: 13px;
    line-height: 22px;
    padding-bottom: 50px;
    margin-top: 10px;
}
.reddish_header{
    font-size: 16px;
    line-height: 22px;
    font-family: "Museo Sans", sans-serif;
    text-transform: uppercase;
    color: #252525;
    text-decoration: underline;
}
.reddish_header span:first-child{
    color:white;
    display:block;
    position:absolute;
    background-color: #e8ae40;
    width: 32px;
    height: 32px;
    line-height:33px;
    text-align: center;
    border-radius:16px;
    margin-left: -46px;
    margin-top: -4px;
    font-weight: bold;
}
.subheader_wrapper{
    position: absolute;
    width: 100%;
    height: 132px;
}
/*.subheader_wrapper.onscroll{
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 500;
    background-color: white;
}*/
/*.subheader_wrapper.onscroll .fade_bottom{
    background: url(/filesHeader/img/b_bg.png) center center repeat-x;
    height: 35px;
    position:absolute;
    width:100%;
    margin-top: -26px;
}*/
.subheader_wrapper_scroll{
    position:fixed;
    top: -137px;
    height: 86px;
    width: 100%;
    z-index: 500;
    background: white;
}
.subheader_wrapper_scroll .subheader{

}
.subheader_wrapper_scroll .fade_bottom{
    background: url(/filesHeader/img/b_bg.png) center center repeat-x;
    height: 35px;
    position:absolute;
    width:100%;
    margin-top: -24px;
    z-index: -1;
}
/*.subheader_wrapper_scroll img{
height: 56px;
}*/
.subheader_wrapper_scroll .logo_wrapper {
    margin: 0 0 4px 0;
    margin-right: 56px;
}
.subheader_wrapper_scroll .contacts_top_right{
    margin-top:4px;
}
.subheader_wrapper_scroll .teasers_top_wrapper{
    margin-top: 28px;
}
.p132{
    height: 132px;
}
.fancybox-outer{
    border: 1px solid transparent;
    border-radius: 4px;
}
.fancybox-close{
    top: -16px;
    right: -16px;
    width: 32px;
    height: 32px;
    background: url(/filesHeader/img/close.png) center center no-repeat;
}
.searchform_wrapper{
    width: 395px;
    height: 54px;
    background: url(/filesHeader/img/search_wrapper.png) center center no-repeat;
    position: absolute;
    right: 0px;
    top: 44px;
    z-index: 100;
    display: none;
}
/*
.searchform_wrapper input[type=search]{
    width: 332px;
    height: 36px;
    line-height: 30px;
    box-sizing: border-box;
    padding: 0px 12px;
    border: none;
    margin-top: 6px;
    margin-left: 9px;
}*/

#ya-site-form0 .ya-site-form__search-input-layout-l{
width: 332px;
}

.ya-site-form__input{
margin-left: 5px !important;
}
#ya-site-form0 .ya-site-form__submit_type_image{
background:none;
 width: 36px;
    height: 36px;
}
#ya-site-form0 .ya-site-form__input-text{
   width: 332px;
    height: 36px;
    line-height: 30px;
    box-sizing: border-box;
    padding: 0px 12px;
    border: none;
    margin-top: 6px;
    margin-left: 9px;
}
  /*
.searchform_wrapper input[type=button]{
    background: none;
    width: 36px;
    height: 36px;
    margin-top: 6px;
    cursor: pointer;
   right: 6px;
    margin-left: 6px;
    font-size: 0px;
    border: none;
}*/
.close_search{
    width: 55px;
    height: 45px;
    cursor: pointer;
    background: url(/filesHeader/img/close_search.png) center center no-repeat;
    position: absolute;
    right: 0px;
    top: -45px;
    cursor: pointer;
}

.footer{
    color: #c7c7c7;
    line-height: 24px;
    background:none;
}
.footer a{
    text-decoration: none;
    color: #c7c7c7;
}
.footer_left {
    float: left;
}
.footer_right{
    width: 250px;
    float: right;
}
.footer_policy {
	clear:both;
	padding:20px 0;
	display: flex;
	justify-content: space-between;
}
.footer_policy a {
	
}
.footer_inner{
    width: 980px;
    margin: 0 auto;
    margin-top:20px;
}
.footer_delim{
    border-bottom: 1px solid #3e3e3e;
    margin-top: 32px;
    margin-bottom: 44px;
}
.read_more{
	display: inline-block;
	margin-top: 6px;
	color: #d20404;
}
#lightbox-side-call{
	top: 100px;
}
#rh-badge{
	  top: auto !important;
  bottom: 32px;
}

.content_wrapper
{
	margin-bottom:80px!important;
}
#to_top
{
	bottom:515px!important;
}
.header_wrapper{
  margin-top: 0px;
}
#numb_ul
{
	padding-left:40px!important;
}
#pal p
{
	line-height:25px;
}
.content ul
{
	padding-left:40px;
}
iframe[name=google_conversion_frame]{
    display: none;
}
/* /dillery_test/ css */
@font-face {
font-family: 'PlumbLightC';
	src: url('/fonts/PlumbLightC.eot');
	src: local('PlumbLightC'),
       	url('/fonts/PlumbLightC.eot?#iefix') format('embedded-opentype'),
		url('/fonts/PlumbLightC.woff') format('woff'),
		url('/fonts/PlumbLightC.svg#PlumbLightC') format('svg'),
       	url('/fonts/PlumbLightC.ttf') format('truetype'),
		url('/fonts/PlumbLightC.otf') format('opentype');
}
@font-face {
font-family: 'PlumbBoldC';
	src: url('/fonts/PlumbBoldC.eot');
	src: local('PlumbBoldC'),
       	url('/fonts/PlumbBoldC.eot?#iefix') format('embedded-opentype'),
		url('/fonts/PlumbBoldC.woff') format('woff'),
		url('/fonts/PlumbBoldC.svg#PlumbBoldC') format('svg'),
       	url('/fonts/PlumbBoldC.ttf') format('truetype'),
		url('/fonts/PlumbBoldC.otf') format('opentype');
}
.fl
{
	float:left;
}
.fr
{
	float:right;
}
.h1_dillery
{
	color:#000000!important;
	font-size:26px!important;
	text-transform:uppercase;
	font-family: 'PlumbLightC', "Open Sans", sans-serif!important;
	font-weight:normal;
}
.h2_dillery
{
	color:#000!important;
	font-size:24px!important;
	text-transform:uppercase;
	font-family: 'PlumbLightC', "Open Sans", sans-serif!important;
	font-style:normal!important;
	font-weight:normal;
	margin:39px 0 26px 0;
}
.red_btn
{
	display:block;
	width:227px;
	height:46px;
	line-height:46px;
	background:#d71d2a;
	font-family: 'PlumbBoldC', "Open Sans", sans-serif;
	text-transform:uppercase;
	color:#fff!important;
	text-decoration:none;
	margin-top:14px;
	text-align:center;
	border:0;
	cursor:pointer;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.red_btn:hover
{
	background:#aa0c0c;
}
.metro
{
	padding-left:19px;
	background-position:0 50%;
	background-repeat:no-repeat;
}
.metro.redm
/* сокольническая (красная) */
{
	background-image:url(/img/dillery/m_red.png);
}
.metro.green
/* замоскворецкая (зелёная) */
{
	background-image:url(/img/dillery/m_green.png);
}
.metro.blue
/* арбатско-покровская (синяя) */
{
	background-image:url(/img/dillery/m_blue.png);
}
.metro.skyblue
/* филёвская (голубая) */
{
	background-image:url(/img/dillery/m_skyblue.png);
}
.metro.brown
/* кольцевая (коричневая) */
{
	background-image:url(/img/dillery/m_brown.png);
}
.metro.orange
/* калужско-рижская (оранжевая) */
{
	background-image:url(/img/dillery/m_orange.png);
}
.metro.purple
/* таганско-краснопресненская (фиолетовая) */
{
	background-image:url(/img/dillery/m_purple.png);
}
.metro.yellow
/* калининско-солнцевская (жёлтая) */
{
	background-image:url(/img/dillery/m_yellow.png);
}
.metro.lightgray
/* серпухово-тимирязевская (серая) */
{
	background-image:url(/img/dillery/m_lightgray.png);
}
.metro.palegreen
/* люблинско-дмитровская (салатовая) */
{
	background-image:url(/img/dillery/m_palegreen.png);
}
.dillery_wr .metro.turquoise
/* каховская (бирюзовая) */
{
	background-image:url(/img/dillery/m_turquoise.png);
}
.metro.lightblue
/* бутовская (серо-голубая) */
{
	background-image:url(/img/dillery/m_lightblue.png);
}
.metro.plum
/* монорельс (сиреневая) */
{
	background-image:url(/img/dillery/m_plum.png);
}
.dillery_wr
{
	position:relative;
	padding-top:49px;
}
.dillery_wr .towns
{
	position:absolute;
	top:0;
	left:0;
	height:49px;
	font-family: 'PlumbLightC', "Open Sans", sans-serif;
}
.dillery_wr .towns a,
.dillery_wr .towns span
{
	float:left;
	line-height:49px;
	padding:0 23px;
	/*padding:0 39px;*/
	text-transform:uppercase;
	font-size:14px;
	color:#000;
	text-decoration:none;
	position:relative;
}
.dillery_wr .towns a:hover,
.dillery_wr .towns span.selected
{
	background:url(/img/dillery/bg_red.png) repeat;
	color:#fff;
}
.dillery_wr .towns a img,
.dillery_wr .towns span img
{
	opacity:0;
	position:absolute;
	bottom:-12px;
	left:50%;
	margin-left:-22px;
	z-index:2;
}
.dillery_wr .towns a:hover img,
.dillery_wr .towns span.selected img
{
	opacity:1;
}
.dillery_wr .views
{
	position:absolute;
	top:0;
	right:0;
	height:49px;
	font-family: 'PlumbLightC', "Open Sans", sans-serif;
}
.dillery_wr .views a
{
	float:left;
	line-height:49px;
	margin:0 0 0 20px;
	padding:0 0 0 20px;
	background-position:0% 50%;
	background-repeat:no-repeat;
	font-size:14px;
	color:#000;
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.dillery_wr .views a:hover,
.dillery_wr .views a.selected
{
	color:#d71d2a;
}
.dillery_wr .views .map
{
	background-image:url(/img/dillery/map.png);
}
.dillery_wr .views .map:hover,
.dillery_wr .views .map.selected
{
	background-image:url(/img/dillery/map_s.png);
}
.dillery_wr .views .list
{
	background-image:url(/img/dillery/list.png);
}
.dillery_wr .views .list:hover,
.dillery_wr .views .list.selected
{
	background-image:url(/img/dillery/list_s.png);
}
.dillery_wr .views .metro
{
	background-image:url(/img/dillery/metro.png);
}
.dillery_wr .views .metro:hover,
.dillery_wr .views .metro.selected
{
	background-image:url(/img/dillery/metro_s.png);
}
.dillery_wr .views a:first-child
{
	margin:0;
}
.dillery_wr .info
{
	border-top:#e4e4e4 solid 1px;
}
.dillery_wr .info .map
{
	width:100%;
	height:600px;
	background:url(/img/dillery/map.jpg) no-repeat 50% 50%;
	background-size:cover;
	position:relative;
	z-index:1;
}
.dillery_wr .info .map .marker
{
	display:block;
	width:62px;
	height:36px;
	background:url(/img/dillery/marker.png);
}
.balloon_about
{
	position:relative;
	padding:25px 40px 25px 30px;
	width:212px;
	background:#fff;
	font-family: "Open Sans", sans-serif;
	color:#333;
	font-size:13px;
	line-height:20px;
}
.balloon_about .close
{
	position:absolute;
	top:22px;
	right:21px;
	display:block;
	width:16px;
	height:16px;
	background:url(/img/dillery/close.png);
}
.balloon_about .address
{
	margin-bottom:9px;
}
.balloon_about .address span
{
	color:#d71d2a;
}
.balloon_about .schedule
{
	margin:9px 0;
}
.balloon_about .more
{
	color:#d71d2a;
	text-decoration:none;
}
.balloon_about .more:hover
{
	text-decoration:underline;
}
.balloon_about img
{
	position:absolute;
	bottom:-27px;
	left:55px;
}
.dillery_wr .info .list
{
	padding-top:32px;
}
.dillery_wr .info .list table
{
	width:100%;
	border-collapse:collapse;
}
.dillery_wr .info .list table th
{
	height:47px;
	background:#3b3b3b;
	font-size:12px;
	color:#e5e5e5;
	text-transform:uppercase;
	font-weight:normal;
	font-family: 'PlumbLightC', "Open Sans", sans-serif;
}
.dillery_wr .info .list table td
{
	font-size:13px;
	font-family: "Open Sans", sans-serif;
	color:#333;
	line-height:18px;
	padding:23px 0 23px 10px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	border-bottom:#efefef solid 1px;
}
.dillery_wr .info .list table tr:hover td
{
	background:#efefef;
}
.dillery_wr .info .list table td .name
{
	color:#333333;
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.dillery_wr .info .list table td .name:hover
{
	color:#d71d2a;
	text-decoration:underline;
}
.dillery_wr .info .list table td .feedback
{
	font-size:12px;
	color:#d71d2a;
	border-bottom:#d71d2a dotted 1px;
	text-decoration:none;
}
.dillery_wr .info .list table td .feedback:hover
{
	border-bottom:0;
}
.dillery_wr .info .list table td .mail
{
	line-height:20px;
	color:#d71d2a;
	word-break: break-all;
}
.dillery_wr .info .regions_wr
{
	padding-top:53px;
}
.dillery_wr .info .regions_wr table
{
	width:100%;
	border-collapse:collapse;
}
.dillery_wr .info .regions_wr table td
{
	width:50%;
	vertical-align:top;
	padding-bottom:64px;
}
.dillery_wr .info .regions_wr .region .title
{
	font-family: 'PlumbLightC', "Open Sans", sans-serif;
	font-size:18px;
	color:#000;
	line-height:13px;
	margin-bottom:21px;
	text-transform:uppercase;
}
.dillery_wr .info .regions_wr .region a
{
	display:block;
	padding-left:19px;
	background:url(/img/dillery/list-style.png) no-repeat 0% 50%;
	line-height:34px;
	font-family: 'PlumbLightC', "Open Sans", sans-serif;
	font-size:14px;
	color:#000000;
	text-transform:uppercase;
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.dillery_wr .info .regions_wr .region a:hover
{
	background:url(/img/dillery/list-style_s.png) no-repeat 0% 50%;
	color:#d71d2a;
	text-decoration:underline;
}
.info .leftblock
{
	float:left;
	width:405px;
}
.info .leftblock .img
{
	width:403px;
	height:225px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	border:#c2bfbe solid 1px;
	margin-top:19px;
}
.info .leftblock .img:first-child
{
	margin-top:0;
}
.info .rightblock
{
	float:left;
	margin-left:26px;
	font-family: "Open Sans", sans-serif;
	color:#333;
	font-size:14px;
	line-height:22px;
}
.info .rightblock .title
{
	font-size:14px;
	color:#000;
	font-family: 'PlumbLightC', "Open Sans", sans-serif;
	line-height:13px;
	margin:28px 0 10px 0;
	text-transform:uppercase;
}
.info .rightblock .metro
{
	margin-top:8px;
}
.info .rightblock .mail
{
	color:#d71d2a;
}
.info .txt
{
	font-family: "Open Sans", sans-serif;
	font-size:14px;
	color:#333333;
	line-height:22px;
	padding-top:30px;
}
.info .online
{
	padding-bottom:42px;
}
.info .online .fl
{
	width:347px;
}
.info .online .fl input
{
	width:325px;
	height:43px;
	line-height:43px;
	font-family: "Open Sans", sans-serif;
	font-size:13px;
	padding:0 10px;
	border:#dadada solid 1px;
	margin:0 0 14px 0;
}
.info .online .fr
{
	float:right;
	width:329px;
}
.info .online .fr textarea
{
	width:307px;
	height:129px;
	line-height:15px;
	font-family: "Open Sans", sans-serif;
	font-size:13px;
	padding:16px 10px;
	border:#dadada solid 1px;
	margin:0 0 14px 0;
}
.info .online .fr .attach
{
	padding-left:20px;
	background:url(/img/dillery/attach.png) no-repeat 0% 4px;
	height:19px;
}
.info .online .fr .attach a
{
	font-size:13px;
	color:#d71d2a;
	font-family: "Open Sans", sans-serif;
	text-decoration:none;
	border-bottom:#d71d2a dotted 1px;
	line-height:13px;
}
.info .online .fr .attach a:hover
{
	border-bottom:0;
}
.info .online .fr .red_btn
{
	height:35px;
	line-height:35px;
	font-size:13px;
	width:200px;
}
.info .map_detail
{
	width:100%;
	height:420px;
	background:url(/img/dillery/map_detail.jpg) no-repeat 50% 50%;
	background-size:cover;
	position:relative;
}
.info .map_detail .marker
{
	display:block;
	width:100px;
	height:57px;
	background:url(/img/dillery/marker_detail.png);
	position:absolute;
	top:191px;
	left:190px;
}
/* dizajneram-i-arhitektoram css */
.banner
{
	width:980px;
	height:313px;
	background:url(/img/dizajneram-i-arhitektoram.jpg) no-repeat 50% 50%;
}
.banner .form
{
	width:410px;
	padding:28px 0 22px 40px;
}
.banner .form .title
{
	font-family: 'PlumbBoldC';
	font-size:23px;
	color:#fff;
	text-transform:uppercase;
	line-height:23px;
	margin-bottom:19px;
}
.banner .form .txt
{
	font-family: 'PlumbBoldC';
	color:#fff;
	text-transform:uppercase;
	line-height:23px;
	font-size:19px;
	margin-bottom:26px;
}
.banner .form input[type="text"]
{
	width:227px;
	height:36px;
	background:#fff;
	border:#b7b7b7 solid 1px;
	font-family: 'PlumbLightC';
	font-size:12px;
	line-height:36px;
	padding:0 14px;
	margin:0 0 10px 0;
	display:block;
}
.banner .form input[type="submit"]
{
	width:257px;
	height:50px;
	text-align:center;
	line-height:50px;
	background:#ff0000;
	border:#ffffff solid 1px;
	font-family: 'PlumbBoldC';
	color:#fff;
	font-size:19px;
	text-transform:uppercase;
	cursor:pointer;
}
.red_bullit
{
	margin:0;
	padding:0!important;
	list-style:none;
}
.red_bullit li
{
	padding-left:40px;
	background:url(/img/red_bullit.png) no-repeat 0% 50%;
	line-height:35px;
}
.manager .photo
{
	width:243px;
	height:246px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	border:#ff0000 solid 2px;
	margin-bottom:13px;
}
.manager .name
{
	font-family: 'PlumbBoldC';
	font-size:19px;
	color:#ed1c24;
	line-height:19px;
	margin-bottom:4px;
}
.manager .position
{
	line-height:13px;
	font-family: 'PlumbBoldC';
	font-size:15px;
	margin-bottom:12px;
}
.manager .phone
{
	padding-left:39px;
	background:url(/img/phone.png) no-repeat 0% 50%;
	line-height:15px;
	font-family: 'PlumbBoldC';
	font-size:14px;
	margin-bottom:7px;
}
.manager .email
{
	display:block;
	padding-left:39px;
	background:url(/img/email.png) no-repeat 0% 50%;
	line-height:29px;
	font-family: 'PlumbBoldC';
	font-size:14px;
	color:#030303;
	text-decoration:none;
}

a.root-item-selected {
    color: #fdc14f !important;
}